@charset "utf-8";

/** ***************************************************************************
 * 共用
 * ************************************************************************* */

#main {
  margin-top: 15px;
  background-color: #e5f2e8;
}

/** ***************************************************************************
 * モデルハウス
 * ************************************************************************* */

#model-house section.model-house {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: flex-start;
}

@media screen and (min-width:1001px) {

  #model-house section.model-house {
    flex-direction: row;
    justify-content: space-between;
  }

}

/**
 * 内容
 */

#model-house section.model-house div.content {
  padding: 15px 15px 20px;
  border-radius: 8px;
  background-color: #fff;
}

@media screen and (min-width:1001px) {

  #model-house section.model-house div.content {
    width: 44%;
    padding: 30px;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: space-around;
  }

}

/* タイトル */

#model-house section.model-house .column-title {
  margin-bottom: 5px;
  font-size: 1.25em;
  font-weight: 700;
  text-align: center;
}

@media screen and (min-width:1001px) {

  #model-house section.model-house .column-title {
    margin-bottom: 10px;
    font-size: 1.5em;
    text-align: unset;
  }

}

/* 所在地 */

#model-house section.model-house div.address {
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
}

#model-house section.model-house div.address em {
  color: #62af23;
  font-size: 1.125em;
  font-weight: 700;
}

@media screen and (min-width:1001px) {

  #model-house section.model-house div.address {
    margin: unset;
  }

}

/* ボタン */

#model-house section.model-house div.button {
  margin-top: 15px;
  text-align: center;
}

#model-house section.model-house div.button a {
  min-width: 200px;
  min-height: 2em;
  padding-top: 0.625em;
  padding-bottom: 0.75em;
}

@media screen and (min-width:1001px) {

  #model-house section.model-house div.button {
    text-align: unset;
  }

}

/**
 * 画像
 */

#model-house section.model-house div.image {
  margin-bottom: 10px;
  border-radius: 8px;
  overflow: hidden;
  order: -1;
}

#model-house section.model-house div.image img {
  width: 100%;
}

@media screen and (min-width:1001px) {

  #model-house section.model-house div.image {
    width: 54%;
    margin-bottom: unset;
  }

}
